/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
/*CUSTOM*/

body{
  color: #73726C;
}
a:hover, a:focus{
  text-decoration: none;
}
.logo,
.head-info{transition: all 0.25s linear;}
.nav-tabs .nav-link,
.head,
h1,h2,h3,h4,
.btn{font-family: 'Raleway', sans-serif;}
.head {
    width: 100%;
}
.navbar-nav .nav-link {
    color: #666;
}
.head-info a{
  text-decoration: none;
}
.head-info img.lang{
  max-height: 16px;
}
.main {
    margin: 2rem 0;
}
.card{border-radius: 0}
.btn-group-sm > .btn, .btn{
  border-radius: 0;
  border: 0;
}
.card-block.text-center {
    text-align: justify !important;
}
.wrap-top{padding-top:5px;padding-bottom:5px;text-align:center;font-size:13px;}

.fixed-top{
  .wrap-top{
    height:0;
    overflow:hidden;
    padding:0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .logo{
    max-height:42px;
  }
  .navbar-toggler {
    margin: 2px 0;
  }
  .navbar{
    padding-bottom: 2px;
    padding-top: 2px;
  }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar{
    margin: 0 auto;
    max-width: 1140px;
    padding-top: 0;
    padding-bottom: 0;
    }
    .navbar-toggleable-md .navbar-nav .nav-link {
    padding-left: 1.5rem;
    }
    .logo {
    position: absolute;
    bottom: 5px;
    }
    .fixed-top{
        .logo{
          position:relative;
          bottom: 2px;
        }
        .wrap-top{

        }
    }
    .wrap-top{
    text-align:right;
    background-color: white !important;
    color:black !important
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color:darken($color,10%);
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-toggler{
        color:darken($color,8%);
    }
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
            color:darken($color,8%);
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
  }
}
/* FIX */

.footer {
    background-color: #585650;
    color: #AEAEAC;
    padding: 25px 0;
}
.footer a {
    color: #AEAEAC;
}
.footer a:hover {
    color: #fff;
}
.copyright{
  background-color: #252423;
  padding: 0.6em 0;
  font-size: 0.85em;
  color: #7F7F7F;
}
.copyright p{
  margin: 0;
}